@font-face {
    font-family: 'Source Sans Pro';
    src: url('../font/SourceSansPro-SemiBold.eot');
    src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
        url('../font/SourceSansPro-SemiBold.eot#iefix') format('embedded-opentype'),
        url('../font/SourceSansPro-SemiBold.woff') format('woff2'),
        url('../font/SourceSansPro-SemiBold.woff') format('woff'),
        url('../font/SourceSansPro-SemiBold.ttf') format('truetype'),
        url('../font/SourceSansPro-SemiBold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../font/SourceSansPro-Bold.eot');
    src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
        url('../font/SourceSansPro-Bold.eot#iefix') format('embedded-opentype'),
        url('../font/SourceSansPro-Bold.woff') format('woff2'),
        url('../font/SourceSansPro-Bold.woff') format('woff'),
        url('../font/SourceSansPro-Bold.ttf') format('truetype'),
        url('../font/SourceSansPro-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../font/SourceSansPro-Black.eot');
    src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
        url('../font/SourceSansPro-Black.eot#iefix') format('embedded-opentype'),
        url('../font/SourceSansPro-Black.woff') format('woff2'),
        url('../font/SourceSansPro-Black.woff') format('woff'),
        url('../font/SourceSansPro-Black.ttf') format('truetype'),
        url('../font/SourceSansPro-Black.svg') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../font/SourceSansPro-ExtraLight.eot');
    src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
        url('../font/SourceSansPro-ExtraLight.eot#iefix') format('embedded-opentype'),
        url('../font/SourceSansPro-ExtraLight.woff') format('woff2'),
        url('../font/SourceSansPro-ExtraLight.woff') format('woff'),
        url('../font/SourceSansPro-ExtraLight.ttf') format('truetype'),
        url('../font/SourceSansPro-ExtraLight.svg') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../font/SourceSansPro-Light.eot');
    src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
        url('../font/SourceSansPro-Light.eot#iefix') format('embedded-opentype'),
        url('../font/SourceSansPro-Light.woff') format('woff2'),
        url('../font/SourceSansPro-Light.woff') format('woff'),
        url('../font/SourceSansPro-Light.ttf') format('truetype'),
        url('../font/SourceSansPro-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../font/SourceSansPro-Italic.eot');
    src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
        url('../font/SourceSansPro-Italic.eot#iefix') format('embedded-opentype'),
        url('../font/SourceSansPro-Italic.woff') format('woff2'),
        url('../font/SourceSansPro-Italic.woff') format('woff'),
        url('../font/SourceSansPro-Italic.ttf') format('truetype'),
        url('../font/SourceSansPro-Italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../font/SourceSansPro-Regular.eot');
    src: local('Source Sans Pro'), local('SourceSansPro-Regular'),
        url('../font/SourceSansPro-Regular.eot#iefix') format('embedded-opentype'),
        url('../font/SourceSansPro-Regular.woff') format('woff2'),
        url('../font/SourceSansPro-Regular.woff') format('woff'),
        url('../font/SourceSansPro-Regular.ttf') format('truetype'),
        url('../font/SourceSansPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}